.scheduled-job-notes .accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 12px 15px;
  width: 100%;
  border: 1px solid #d8dbe1;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin-top:10px;
}
.scheduled-job-notes .active, .scheduled-job-notes .accordion:hover {
  background-color: #ccc; 
}
.scheduled-job-notes .panel {
  padding: 15px;
  display: none;
  background-color: white;
  border: 1px solid #d8dbe1;
  border-top:none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  overflow: hidden;
}
.scheduled-job-note .ta-scroll-window > .ta-bind {
    min-height: 200px;
}
.scheduled-job-note .form-control {
    padding: 0 !important;
}
.panel-body {
    padding:15px 20px;
}
.text-logo a {
    font-size: 24px;
    font-weight: bold;
    color: #555555 !important;
    margin-top: 5px;
    display: block;
    text-decoration: none;
}
.drop-box {
    padding: 15px;
    border: 2px #f1f1f1 dashed;
    border-radius: 5px;
    line-height: 34px;
    background-color: #f6fcfe;
    margin-bottom: 5px;
}
.drop-box.hover {
    border: 2px #f7fff7 dashed;
    background-color: #132c4e;
    color: white;
}

.drag {
    opacity: 0.5;
}
.over {
    background-color: #98c0f0 !important;
    /*-ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    transition: .2s ease-in-out;*/
}
.ui-grid-cell-contents {
    padding: 6px 8px !important;
}
.text-normal {
    font-weight: normal;
}
.text-bold {
    font-weight:bold;
}
.link-icon {
    display: inline-block !important;
    /*display: block !important;*/
    /*width: 120px !important;*/
    color: #6aa0dd !important;
    text-align: center !important;
}
.link-icon > img {
    width:60px !important;
    display:block !important;
    margin:0 auto !important;
}
.link-icon > label {
    font-weight:normal !important;
}
.link-icon:hover > label {
    cursor:pointer;
    text-decoration:underline;
    color: #4488ec;
}
.sas-select-nobg {
    padding: 0;
    color: #55595c;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
}
/*TREE VIEW*/

/*END TREE VIEW*/
.grd { display:flex; }
.grd-center { display:flex; align-items:center; }
.grd-wrap { display:flex; flex-wrap:wrap; }
.grd-row { flex-direction:row; }
.grd-col { flex-direction:column; }
.grd-cell-1 { flex:1; }
.grd-cell-2 { flex:2; }
.grd-cell-3 { flex:3; }
.grd-cell-4 { flex:4; }
.grd-cell-none { flex:none; }
.align-self-end { align-self:flex-end; }
.m-none { margin: 0 !important; }
.m-top-md-rev { margin-top: -10px; }
.m-top-xs { margin-top: 3px !important; }
.m-top-sm { margin-top: 5px !important; }
.m-left-sm { margin-left: 5px; }
.m-right-sm { margin-right: 5px !important; }
.m-bottom-sm { margin-bottom: 5px !important; }
.m-top-md { margin-top: 10px; }
.m-left-md { margin-left: 10px; }
.m-right-md { margin-right: 10px !important; }
.m-bottom-md { margin-bottom: 10px !important; }
.m-top-lg { margin-top: 15px !important; }
.m-left-lg { margin-left: 15px; }
.m-right-lg { margin-right: 15px !important; }
.m-bottom-lg { margin-bottom: 15px; }
.m-top-xl { margin-top: 20px; }
.m-left-xl { margin-left: 20px; }
.m-right-xl { margin-right: 20px; }
.m-bottom-xl { margin-bottom: 20px !important; }
.m-top-xxl { margin-top: 30px; }
.m-left-xxl { margin-left: 40px; }
.m-right-xxl { margin-right: 40px; }
.m-bottom-xxl { margin-bottom: 40px; }
.padding-5 { padding:5px; }
.sas-select-nobg {
    padding: 0;
    color: #55595c;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
}
.btn-nobg {
    background: none;
    border: none;
}
.btn-nobg:hover i {
    color: #4488ec;
}
.d-inline {
    display: inline;
}
.folder-modal, .upload-modal {
    padding: 20px;
}
.filter.dropdown-menu {
    max-width: 300px;
    min-width: 275px;
    width: 100%;
    position: absolute;
    top: -2px !important;
    left: -275px !important;
    margin-bottom:20px;
    padding: 20px !important;
    border: 1px solid #dce0ee !important;
    border-radius: 3px !important;
}
.filter.dropdown-menu h4 {
    margin-bottom:20px;
}
.filter.dropdown-menu h4 i {
    font-size:14px;
    margin-right:7px;
    position:relative;
    top:-1px;
}
.filter.dropdown-menu label {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px
}
.filter.dropdown-menu > input,
.filter.dropdown-menu > select,
.filter.dropdown-menu > div {
    margin-bottom:10px;
}
.filter.dropdown-menu .d-inline-block {
    width:47%;
}
.ui-grid-pager-panel {
    background: #f3f3f3;
}
.grid {
    height:73vh;
}
.file-container {
    flex-wrap:wrap;
    position:relative;
}
.file-container .file-box .uploader-box {
    height: 20px;
}
.file-container .file-box .uploader-box label {
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:0px;
    text-align: center;
    display: inherit;
    font-weight: normal;
    width: 115px;
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    cursor:pointer;
    position:absolute;
    bottom:0;
    padding: 0px 10px;
}
.file-container .file-box {
    width: 115px;
    height: auto;
    display: inline-block;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom:15px;
    background-color:#ffffff;
    border: 1px solid #eff1f6;
    border-radius: 5px;
    /*transition:all .2s ease-in-out;*/
}
.file-table > .row {
    margin-bottom:7px !important;
}
.item-list {
    background:#ffffff;
}
#item:hover {
    background: #ced2d8;
}
.item-list label {
    font-weight: normal !important;
    margin: 0 !important;
    padding: 11px 3px;
}
.item-list .glyphicon {
    top:11px;
}
.file-container .file-box .file-checkbox {
    display: none;
}
.file-container .file-box .file-checkbox:checked + .image {
    background-color:#9cbbe1;
    border-radius: 5px;
    color:#ffffff !important;
}
.file-container .file-box .custom-checkbox {
    position: absolute;
    width: 115px;
    height: 90px;
}
.file-container .file-box:nth-child(11n+11) {
    margin-right: 0px;
}
.file-container .file-box img {
    width: 50px;
    height: auto;
    display: block;
    margin:0 auto;
}
/*.file-container .file-box img:hover {
    opacity:.8;
    transition:all .2s ease-in-out;
}*/
.file-container .file-box .image {
    width: 115px;
    height: 126px;
    max-height: 126px;
    cursor:pointer;
    overflow: hidden;
    position:absolute;
    top:0;
    z-index:4;
}
.file-list label {
    font-weight: normal !important;
}

.file-container .file-box .image-borderless {
    width: 115px;
    height: 90px;
    max-height: 110px;
    background: none;
    overflow: hidden;
}
.file-container .file-box .action-box {
    position: relative;
    top: -1px;
}
.file-container .file-box .file-box-inner {
    height: 126px;
    transition: all .2s ease-in-out;
    cursor:pointer;
    position:relative;
}
.file-container .file-box .file-box-inner:hover {
    background: #4488ec;
    border: 1px solid #dce0ee;
    border-radius: 5px;
    color:#ffffff;
}
.ico {
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: center 9px;
}
.ico-sm {
    background-repeat: no-repeat;
    background-size: 23px 23px;
    background-position: left;
}
.tree-space-fix {
    padding: 11px 3px 11px 30px !important;
}
.folder-ico { background-image: url('../Content/Icons/folder.ico'); }
.pic-ico { background-image: url('../Content/Icons/pic.ico'); }
.text-ico { background-image: url('../Content/Icons/text.ico'); }
.pdf-ico { background-image: url('../Content/Icons/pdf.ico'); }
.csv-ico { background-image: url('../Content/Icons/csv.ico'); }
.word-ico { background-image: url('../Content/Icons/word.ico'); }
.excel-ico { background-image: url('../Content/Icons/excel.ico'); }
.powerpoint-ico { background-image: url('../Content/Icons/powerpoint.ico'); }
.access-ico { background-image: url('../Content/Icons/access.ico'); }
.publisher-ico { background-image: url('../Content/Icons/publisher.ico'); }
.video-ico { background-image: url('../Content/Icons/video.ico'); }
.file-ico { background-image: url('../Content/Icons/file.ico'); }

.details-popup {
    position: absolute;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #d8dbe1;
    box-shadow: 0 0 15px #d8dbe1;
    padding: 20px;
    width: auto;
    max-width: 335px;
    height: auto;
    max-height: 400px;
    word-break: break-all;
    display: none;
}
.details-popup h4 {
    margin:0 0 20px 0;
}
.details-popup table tr td {
    padding-bottom:5px;
    vertical-align:top;
}
.details-popup table tr:last-child td {
    padding-bottom:0px;
}
.details-popup ul li label {
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight:normal;
    width: 100%;
    height: auto;
    max-height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.file-table {
    width: 100%;
    margin-top:20px;
}
.file-table tr th {
    padding-bottom:10px;
}
.file-table tr th:last-child,
.file-table tr td:last-child {
    text-align:right;
}
.file-table tr td {
    padding:3px;
}
.file-table tr td:first-child {
    padding:3px 10px 0px 0px;
}
.file-table tr td label {
    font-weight:normal;
}
.file-table tr td img {
    width: 25px;
    height: 25px;
}
.file-table tr td > label{
    width:100%;
}
.file-table tr td:first-child > label  {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    max-width: 700px;
    margin:0;
}
.file-table tr td:first-child > label > span {
    position:relative;
    top:2px;
}
.file-table .file-checkbox {
    display:none;
}
.file-table .file-checkbox:checked ~ .image {
    /*background:#9cbbe1;*/
}
.file-table .custom-checkbox {
    position: absolute;
    width: 115px;
    height: 90px;
}
.selected-file {
    background: #9cbbe1;
}
/* Global UI */
.modal-open .modal {
    background: rgba(33, 39, 47, 0.7);
}
.modal-content
{
    box-shadow:0px 0px 40px #21272f;
    border-radius:4px;
}

.modal-open .modal-header h2 {
    font-size: 24px;
    /*margin-bottom: 0 !important;*/
}

.navbar {
    margin-bottom: 0;
}

.navbar-brand {
    height: auto;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}

#main-navbar li .nav-link {
    padding: 20px 4px;
}

.task-notif 
{
    padding: 8px 10px;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    background-color: #f05767;
    border-radius:3px;
    display:inline-block;
}

.status span {
    font-size: 12px;
    margin-right: 5px;
    vertical-align: middle;
}

.status.ongoing span {
    color: #1483c5;
}

.status.paused span {
    color: #eec818;
}

.status.duedate span {
    color: #e01313;
}

.status.notstarted span {
    color: #d4d2c8;
}

.status.completed span {
    color: #1dd221;
}

.project-label .btn, .project-label .dropdown-menu li a {
    color: #fff !important;
}

.project-label .label-prio {
    background: #dc3545 !important;
}

.project-label .label-low-prio {
    background: #f5ba2b !important;
}

.PM-content .label {
    font-size: 11px;
    padding: 5px 8px;
}

/* Project Management Header Part  */
.PM-container .header 
{
    background: #ececef;
    border-bottom: 1px solid #dddddd;
    padding: 25px 0;
}

.PM-container .header h2 
{
    font-size: 29px;
    vertical-align: middle;
}

.PM-container .header h2 .fa 
{
    color: #3b6fd9;
    margin-right: 10px;
    vertical-align: middle;
}

.PM-container #app-nav .navbar-nav li a 
{
   color: #4b4b4b;
   font-size: 15px;
   padding: 7px 15px !important;
}

        .PM-container #app-nav .navbar-nav li a i {
            margin-right: 3px;
        }

        .PM-container #app-nav .navbar-nav li a:hover {
            color: #d75723;
        }

    .PM-container .table-container, .custom-container {
        /*background: #fff;
	border: 1px solid #f1f1f1;
	border-radius: 10px;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.07);*/
    }

.float-right {
    float: right;
}

.PM-container .custom-container {
    padding: 25px;
    background: #ffffff;
}

.PM-container .sub-heading h3 {
    margin: 0 !important;
}

.PM-container .sub-heading .main-module-title {
    color: #8d8d8d;
    display: inline-block;
    font-size: 24px;
    font-family: 'Poppins';
    vertical-align: middle;
    margin-right: 10px !important;
}

.PM-container .sub-heading .task-timer {
    display: inline-block;
    margin-right: 15px;
}

    .PM-container .sub-heading .task-timer span {
        margin-left: 5px;
        vertical-align: middle;
    }

    .PM-container .sub-heading .task-timer .time {
        font-family: 'Poppins-SemiBold';
        font-size: 22px;
    }

.PM-container .sub-heading .btn-holder {
    display: inline-block;
    margin: 0;
}

    .PM-container .sub-heading .btn-holder a {
        margin-left: 5px;
    }

.hours-breakdown-container {
    background: #fff;
}

    .hours-breakdown-container h3 {
        display: inline-block;
        font-size: 14px;
        margin: 0 !important;
    }

.hours-breakdown-title span {
    margin-left: 10px;
}

/* Project Management Content Part  */
.PM-content {
    margin-top: 30px;
    /*padding-bottom: 50px;*/
}

    .PM-content .table td, .PM-content .table th {
        padding: 12px 14px;
        vertical-align:middle;
    }

        .PM-content table thead th {
            border-top: none;
            /*border-bottom: 2px solid #bdbdbd;*/
            font-size: 14px;
        }

    .PM-content tbody tr:hover {
        background: #fafafc;
        cursor: pointer;
    }

    

    .PM-content table tbody td {
        font-size: 90%;
    }

.project-details .editable-form-control {
    border: none;
    box-shadow: none;
    margin-left: 10px;
    padding: 0 !important;
    display: inline-block;
    width: 95%;
}

    .project-details .editable-form-control:focus {
        border: 2px solid #66afe9;
    }

.project-details .header-section {
    margin-bottom: 50px;
}
    .project-details .module-title .title {
        margin-bottom: 20px;
        margin-left: 10px;
        display: inline-block;
        /*position: relative;
	top: 7px;*/
    }

    .project-details .module-title > .title-icon {
        color: #c5c5c5;
        font-size: 21px;
        display: inline-block;
        /*position: absolute;
	left: -42px;
	top: 8px;*/
    }


.project-details .side-details h4 {
    font-size: 14px;
}

.project-details .side-details .date-selector button {
    border: 2px solid #e1e1e1;
    border-radius: 0;
}

.project-details .side-details .dropdown-menu {
    /*border-radius: 10px;*/
    right: auto;
    left: 0;
    top: 32px;
    /*min-width: 140%;*/
    box-shadow: 2px 2px 10px rgba(0,0,0,0.07);
    overflow: hidden;
    outline: none;
}

    .project-details .side-details .dropdown-menu li a {
        border: none;
        color: #969696;
        font-family: inherit;
        font-size: 14px;
        padding: 6px 10px;
    }

        .project-details .side-details .dropdown-menu li a:hover {
            background: #f7f8fb;
            padding-left: 14px;
        }

.checklist-progress {
    position: relative;
}

    .checklist-progress .checklist-percentage {
        left: 10px;
        position: absolute;
    }

    .checklist-progress .checklist-progressbar {
        background: #f7f8fb;
        border-radius: 70px;
        margin-bottom: 20px;
        margin-left: 40px;
        height: 12px;
        overflow: hidden;
        position: relative;
        top: 8px;
    }

        .checklist-progress .checklist-progressbar .progressbar-current {
            background: #1483c5;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            width: 50%;
        }

            .checklist-progress .checklist-progressbar .progressbar-current.complete {
                background: #1dd221;
            }

.checklist-item {
    padding-left: 40px;
    position: relative;
}

    .checklist-item:hover {
        background: #eff2f9;
    }

.checklist-item-checkbox {
    background: #fff;
    border: 1px solid #bbb;
    border-radius: 5px;
    height: 22px;
    margin-right: 8px;
    position: absolute;
    left: 6px;
    text-align: center;
    text-indent: 100%;
    top: 8px;
    overflow: hidden;
    width: 22px;
    white-space: nowrap;
    z-index: auto;
}

.checklist-item-checkbox-check {
    top: -1px;
    position: relative;
}

.checklist-item-checkbox.checked {
    text-indent: 0;
    box-shadow: 0 1px 1px rgba(9,45,66,.25), 0 0 0 1px rgba(9,45,66,.08);
    -webkit-box-shadow: 0 1px 1px rgba(9,45,66,.25), 0 0 0 1px rgba(9,45,66,.08);
}

    .checklist-item-checkbox.checked .check {
        text-indent: 0;
    }

.checklist-item-details {
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}

    .checklist-item-details textarea {
        overflow: hidden;
        overflow-wrap: break-word;
        resize: none;
        height: auto;
        z-index: auto;
        position: relative;
    }

    .checklist-item-details .hide-on-edit {
        display: none !important;
    }

    .checklist-item-details .btn {
        margin-top: 10px;
    }

    .checklist-item-details .checklist-item-details-text {
        cursor: pointer;
        font-size: 14px;
        margin-bottom: 0;
        min-height: 20px;
        padding: 6px 0;
        overflow-wrap: break-word;
        word-break: break-word;
        word-wrap: break-word;
    }

        .checklist-item-details .checklist-item-details-text .markeddown {
            color: #6b808c;
            font-style: italic;
            text-decoration: line-through;
        }

    .checklist-item-details .editing {
        margin-bottom: 10px;
        padding: 6px 0;
    }

        .checklist-item-details .editing.hide {
            display: none;
        }
.input-group.calendar input {
    background:#ffffff !important;
}
.checklist-item-checkbox input[type=checkbox] {
    display: none;
}

/*Fixes*/
.ui-select-multiple.ui-select-bootstrap {
    /*height: 34px !important;*/
    min-height: 34px !important;
    position: relative;
    padding: 3px !important;
}
.w-100p {
    width:100%;
}
.form-control {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 6px 8px !important;
}

.ui-select-multiple.ui-select-bootstrap input.ui-select-search 
{
    position: absolute;
    top:3px;
    z-index: 1;
    padding: 0px 10px;
}

.ui-select-match .ng-scope 
{
    position: relative;
    z-index: 2;
}

.table > thead > tr > th 
{
    border-bottom: none !important;
}

.ui-select-multiple.ui-select-bootstrap .ui-select-match .close 
{
    margin-top: 2px;
}

.ui-select-multiple.ui-select-bootstrap .ui-select-match-item 
{
    padding: 3px 9px;
}

.uib-datepicker-popup 
{
    padding: 0px 0px 8px 0px;
}

.modal-header 
{
    padding: 10px 25px 0px 25px;
    border-bottom:none;
}

.modal-footer
{
    padding: 0px 25px 25px 25px;
    border-top:none;
}

.modal-header h2 
{
    margin-top: 10px !important;
    font-weight: normal;
}

.modal-header .close 
{
    margin-top: 15px;
}

select 
{
    color: black;
}

select:focus 
{
    color: #9e9e9e;
}

option 
{
    color: black;
}

option:first-of-type 
{
    color: #9e9e9e;
}

.badge
{
    padding:5px 10px;
    font-weight:normal;
    border-radius:3px;
    width: 85px;
}

.badge-complete {
    background-color: #4fca33;
}

.badge-inprogress
{
    background-color:#ff9d07;
}

.badge-onhold {
    background-color: #ffc107;
}

.badge-pending {
    background-color: #bababa;
}

.full-width
{
    width:100%;
}

.hidden {
    display: none;
}

.margin-b-15
{
    margin:0px 0px 15px 0px;
}

.padding-10-15 {
    padding: 10px 15px;
}

.padding-r-15
{
   padding:0px 15px 0px 0px;
}

.container
{
    padding:45px 50px;
}

.row
{
    margin:0px !important;
}

.bg-white
{
    background:#ffffff;
}
body {
    background-color: #eff1f6 !important;
}
.sign-in.container {
    height:100vh;
    width:100%;
    background:#ffffff;
}
.sign-in.container .custom-div {
    width:400px;
    margin:50px auto;
}
.sign-in.container .custom-div label {
    margin-top:10px;
}
.sign-in.container .custom-div form {
    margin-top:20px;
}
.col-md-10 
{
    padding: 0px;
}
.jek {
    background: red;
    height: 20px;
    width: 20px;
    border: 1px solid red;
}
.side-panel {
    width: 250px;
    height: 100vh;
    background-color: #242939;
    position:fixed;
    top:0px;
    z-index:2;
    display:block;
    transition:none;
    overflow-y:hidden;
}

.main-body 
{
    margin-left: 250px;
    position: relative;
    z-index: 3;
    background-color: #eff1f6;
}

.header
{
    padding:10px 50px;
}

.header-nav ul
{
    list-style:none;
}

.header-nav ul li {
    display:inline-block;
}

.header-nav
{
    position:relative;
}

.header-nav span
{
    position:relative;
    top:-13px;
    margin-right:15px;
}
.note-status-icon {
    width: 10px;
    height: 10px;
    background: #f04d4d;
    display: inline-block;
    border-radius: 10px;
}

.profile-menu 
{
    width: 35px;
    height: 35px;
    border-radius: 40px;
    border: none;
    outline: none;
    background-image: url('../Content/Images/thumbnail.jpg');
    background-repeat: no-repeat;
    background-size: cover; 
}

.profile-menu-container
{
    width: 43px;
    height: 43px;
    padding:4px;
    background:none;
    display:inline-block;
    border-radius: 40px;
    transition:.2s ease-in-out;
}

.profile-menu-container:hover
{
    background:#eff1f6;
}

#profile-popovers 
{
    position:absolute;
    top:58px;
    right:0px;
    display: none;
    width:160px;
    padding:10px 10px 0px 10px;
    background:#ffffff;
    box-shadow:0px 0px 30px #d0d2d8;
    z-index:2;
}

.profile-nav li
{
    display:block !important;
    text-align:left;
    margin-bottom:5px;
}
#side-panel-menu
{
   height: 30px;
    width: 30px;
    background: none !important;
    border:none;
    outline:none;
}

.side-panel-menu-container {
    display: block;
    background-image: url('../Content/Images/menu.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    width: 34px;
    height: 34px;
    background-color: #242939;
    border-radius: 40px;
    position:fixed;
    top:13px;
    left:15px;
    z-index:20;
}

#app-nav
{
    margin-top:63px;
}

#app-nav ul {
    list-style: none;
}

#app-nav ul li a {
    font-size:13px;
    text-transform:uppercase;
    color:#5b6278;
    padding:10px 22px 12px 22px;
    display:block;
}

#app-nav ul li a:hover 
{
    text-decoration:none;
    color:#ffffff;
    /*transition:.2s ease-in-out;*/
}

#app-nav ul li a:focus 
{
    text-decoration:none;
}

#app-nav ul li a:target 
{
    text-decoration:none;
}

#app-nav ul li a span
{
    font-size:20px;
    margin-right:22px;
    position:relative;
    top:2px;
}

body
{
    color:#676c76;
}

.footer
{
    position:absolute;
    bottom:0px;
    padding:25px;
    color:#42495e;
}

.sts-logo
{
    width:55px;
    margin-top:6px;
    display:block;
}

.form-control
{
    border:1px solid #d8dbe1;
}

h3
{
    margin:0px 0px 0px 10px;
    display:inline-block;
}

.dropdown-menu .profile-nav a
{
    cursor:pointer;
}

/*global use*/
h1 {
    margin: 0px;
    padding: 0px;
    font-size: 26px;
}
h2
{
    margin:0px;
    padding:0px;
    font-size:24px;
}
h3
{
    margin:0px;
    padding:0px;
    font-size:20px;
}

.field-label
{
    line-height:30px;
}

.margin-0
{
    margin:0px;
}
.margin-t-10
{
    margin-top:10px !important;
}
.margin-b-10
{
    margin-bottom:10px;
}
.margin-l-10
{
    margin-left:10px;
}
.margin-r-5 {
    margin-right: 5px;
}
.margin-r-10
{
    margin-right:10px;
}
.margin-t-20
{
    margin-top:20px !important;
}
.margin-b-20
{
    margin-bottom:20px;
}
.margin-l-20
{
    margin-left:20px;
}
.margin-r-20
{
    margin-right:20px;
}
.margin-t-40
{
    margin-top:40px;
}
.margin-b-40
{
    margin-bottom:40px;
}
.margin-l-40
{
    margin-left:40px;
}
.margin-r-40
{
    margin-right:40px;
}
.margin-t-50
{
    margin-top:50px;
}
.margin-b-50
{
    margin-bottom:50px;
}
.margin-l-50
{
    margin-left:50px;
}
.margin-r-50
{
    margin-right:50px;
}
.padding-0
{
    padding:0px;
}
.padding-l-10 
{
    padding-left: 10px;
    padding-right:0px;
}
.padding-r-10 
{
    padding-left:0px;
    padding-right: 10px;
}

.w-100
{
    max-width:100px;
    width:100%;
}

.d-inline-block
{
    display:inline-block;
}

.flex-box
{
    flex:none;
}

.tr-hover tbody tr
{
    /*transition: .2s ease-in-out;*/
}

.tr-hover tbody tr:hover {
    background: #f7f7fb;
    cursor: pointer;   
}
.table tr
{
    background-color: #ffffff;
}

.table thead tr:first-child 
{
    background-color: rgba(0,0,0,0.0) !important;
}

.table tr:first-child 
{
    background-color: none !important;
}

.table > tbody > tr > td
{
    border-top:1px solid #efefef !important;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th:last-child
{
    border-bottom:1px solid #efefef !important;
}

.inline
{
    display:inline;
}

.bg-none
{
    background:#eeeeee !important;
}

span.project-duedate::after {
    content: "On Due";
    background: #f05767;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    margin-left: 10px;
    padding: 5px 10px;
    border-radius: 3px;
    display: inline-block;
}

/*project details*/
.project-details-page
{
    padding:25px;
    background-color:#ffffff;
    border-radius:3px;
}
.title-icon
{
    margin-right:7px;
    font-size:20px;
    display:inline-block
}

.title-icon-s 
{
    margin-right: 3px;
    font-size: 16px;
    display: inline-block
}

.task-title
{
    width:95%;
    padding:10px 12px 10px 0px;
    font-size:20px;
    display:inline-block;
    border:none;
}
.attachment-section a
{
    color:#676c76;
    padding:7px 9px;
    border-radius:20px;
    transition:.1s ease-in-out;
}
.attachment-section a:hover
{
    background-color:#f1f1f1;
    cursor:pointer;
}
.comment-section a
{
    color:#676c76;
    padding:3px;
    transition:.1s ease-in-out;
}
.comment-section a:hover
{
    cursor:pointer;
}
.comment-section .activity-creator 
{
    cursor: pointer;
    font-weight: bold;
}
.comment-section .activity-datetime 
{
    font-style:italic;

}

#message-modal h2
{
    margin: 0px 0px 20px 0px;
}

#message-modal
{
    padding: 30px;
    text-align:center;
    word-break: break-word;
}

#message-modal span.success
{
    font-size:52px;
    color:#4fca33;
}

#message-modal span.error
{
    font-size:52px;
    color:#f05767;
}

#message-modal span.confirm
{
    font-size:52px;
    color:#ff9d07;
}

#success-modal .modal-body
{

}
.sm-btn {
    width:auto;
    border:none;
    border-radius:3px;
    padding:4px 8px;
    color: #ffffff;
}
.sm-btn.btn-primary {
    background:#4488ec;
}
.sm-btn.btn-danger {
    background:#d9534f;
}
.sm-btn.btn-danger:hover {
    background: #ae3434;
}
.btn-close-error {
    width: 100%;
    margin: 20px 0px 0px 0px;
    color: #ffffff;
    background: #f05767;
    transition: .2s ease-in-out;
}

.btn-close-error:hover
{
    color: #ffffff;
    background: #dd4b5a;
}

.btn-close-success
{
    width: 100%;
    margin: 20px 0px 0px 0px;
    color: #ffffff;
    background: #4fca33;
    transition:.2s ease-in-out;
}

.btn-close-success:hover
{
    color: #ffffff;
    background: #44b62a;
}

.btn-close-confirm
{
    width: 100%;
    margin: 20px 0px 0px 0px;
    color: #ffffff;
    background: #ff9d07;
    transition:.2s ease-in-out;
}

.btn-close-confirm:hover
{
    color: #ffffff;
    background: #e7910c;
}

#notification 
{
    position: fixed;
    z-index: 3;
    bottom: 0;
    right: 0;
    width: 280px;
    margin: 20px;
}

.show-notification
{
    display:block !important;
}

.notif-hidden
{
    display:none;
}

ul.profile-nav
{
    padding:15px 20px;
}

/*bootstrap override*/
.header .dropdown-menu
{
    min-width:180px;
    top:10px !important;
    left:-65px !important;
    padding:0px;
}

.breadcrumb {
    margin: 15px 0px 20px 0px;
    background-color: rgba(0,0,0,0.0);
}

.breadcrumb a
{
    color:#676c76;
}
.breadcrumb a:hover
{
    color:#4488ec;
    text-decoration:none;
    transition:.2s ease-in-out;
}
.breadcrumb a:active
{
    color:#4488ec;
    text-decoration:underline;
}

.btn-primary
{
    border:none;
    background-color:#4488ec;
    outline:none !important;
    transition:.1s ease-in-out;
}

.btn-primary:hover
{
    background-color:#2759bf !important;
}

.btn-primary:active, .btn-primary.active
{
    background-color:#2759bf !important;
}

.btn-primary:focus
{
    background-color:#2759bf !important;
}

.btn-primary:target
{
    background-color:#2759bf !important;
}

.btn-add-on-right {
    padding: 10px 7px 10px 15px;
    border-left: solid 2px #0777c8;
}

.btn-primary:disabled,
.btn-primary:disabled:hover {
    background:#4488ec !important;
    opacity:.5;
}
#app-nav .active
{
    color:#ffffff !important;
    background-image: linear-gradient(to left, #2759bf, #4577dd);
}

.breadcrumb .active
{
    text-decoration:underline;
}

.modal {
    text-align: center;
}

.modal-dialog
{
    display:table-cell;
    vertical-align:middle;
}

.modal:before 
{
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.toast {
    margin: 0;
    padding: 10px 15px;
    position: fixed;
    left: 50%;
    background-color: #242939;
    box-shadow: 0px 0px 20px #BDBEC3;
    visibility:hidden;
    animation-name: example;
    animation-duration: 4s;
    animation-fill-mode: forwards;
}

.toast label
{
    color: #f1f1f1;
    margin:0px 0px 0px 5px;
    font-weight:normal;
    position: relative;
    top: -2px;
}

.toast span.success
{
    color:#4fca33;
}

.toast span.success i
{
    font-size:18px;
    font-weight:normal;
}
.modal-backdrop.in {
    opacity:0 !important;
}

@keyframes example {
    0% {
        bottom: -50px;
        visibility: hidden;
    }

    15% {
        bottom: 30px;
        visibility: visible;
    }

    85% {
        bottom: 30px;
        visibility: visible;
    }

    100% {
        bottom: -50px;
        visibility: hidden;
    }
}

/*angularjs css override*/
.ta-editor.form-control.ta-small-height, .ta-scroll-window.form-control.ta-small-height {
    border: none;
    word-break:break-word;
}
.ta-editor.form-control, .ta-scroll-window.form-control {
    word-break: break-word !important;
}
.activity-item-creator {
    margin-top: 15px;
    color: #515660;
}

.activity-item-desc .form-control.ta-small-height > .ta-bind {
    padding: 0px;
}

.activity-item-desc p
{
    margin:0px;
}

.activity-item-desc {
    border-top: none;
    border-bottom: 1px solid #e0e0e0;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    padding: 15px 0px;
}

.page-sts-calendar .badge {
    padding: 7px 0px;
    font-weight: normal;
    border-radius: 20px;
    width: 26px;
    height: 26px;
    text-align: center;
}

.page-sts-calendar .badge-important {
    background-color: #d43f3f;
}

.page-sts-calendar .cal-month-day .cal-events-num {
    margin-top: 10px;
}

.page-sts-calendar .cal-slide-content {
    background-color: #242939;
    box-shadow:none;
}

.page-sts-calendar a {
    color:#ffffff;
}

.page-sts-calendar .cal-week-box {
    text-align:center;
}

.page-sts-calendar .cal-day-box .cal-hours {
    color: #ffffff;
}

.page-sts-calendar .icon-btn {
    display: inline-block;
    width: 23px;
    height: 23px;
    border-radius: 20px;
    background: #393e4c;
    font-size: 12px;
    text-align: center;
    padding: 4px;
    margin-right:2px;
    margin-bottom:5px;
    transition: .1s ease-in-out;
}

.page-sts-calendar .icon-btn:hover {
    background: #4488ec;
}
/* Media Queries */
@media only screen and (min-width: 1472px) {
}

@media only screen and (max-width: 1400px) {
}

@media only screen and (min-width: 1300px) {
}

@media only screen and (min-width: 1200px) {
    .container {
        width: auto;
    }
    body {
        overflow-x:hidden;
    }
}

@media only screen and (min-width: 992px) 
{
    /*.col-md-10 
    {
        width: 87.33333333%;
    }*/
    /*.container
    {
        width:auto;
    }*/
}

@media only screen and (max-width: 992px ) 
{
    /*.container
    {
        width:auto;
        padding: 25px 20px;
    }*/
    body {
        overflow-x: scroll;
    }
}

@media only screen and (max-width: 860px ) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 640px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 375px) {
}


.page-sts-dashboard .ui-grid-tree-header-row {
    display: none;
}

.page-sts-dashboard .ui-grid-cell {
    background-color: #f3f3f3 !important;
    border-bottom: solid 1px #d4d4d4;
}

.page-sts-dashboard .row-sub-project {
    background-color: white !important;
}

